Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 20:53:35 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto"><div>Please check under my mobile number .. <div dir="auto">66661314 </div>
<div dir="auto">The order was supposed  to be delivered on 3rd of July.. but I received it in 10 July .. and no one was approaching me for any update. ..and it took me too much time trying to call your company  .. </div>
<div dir="auto">It was not professional..Imad a complain on 4th of July  .. but again no one called me back ..I had to call again on 6 of July.. I will only be satisfied  when the delivery  cost been refund  to my home center account </div>
<div dir="auto">And by the way ..this email was created from beginning as reply to your feed back email for the delivery .. I wonder how you did not find my order ?!?!?!</div>
<div dir="auto">Thank you </div>
<div dir="auto">Best regards </div>
<div dir="auto">Firas AlZuhair </div>
<div dir="auto">66661314</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 12 Jul 2021, 12:16 Homecentre, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Alzuhair,</div></div>
<div dir="ltr"><div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we have checked with the following email address: and we are unable to locate any order with us. We request you to please share with us your exact order number so that we assist you with this accordingly.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div><span>The Support Team</span></div>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2843698